1

torsdag, 14. oktober 2004, 15:19


Hejsa

sidder og skal til at bruge FireFox men har hørt at der er nogle versioner man ikke skal havde fat i? hvad for nogle er det :roller:

Noget med X :clap:

2

torsdag, 14. oktober 2004, 15:21


Kører selv med den nyeste (1.0 Preview) ;)

Tidligere bruge jeg 0.93


3

torsdag, 14. oktober 2004, 19:21


Jep 1.0 styrer - ingen grund til at køre med ældre udgaver - jeg har dog aldrig haft problemer med Firefox omend der jo ligesom i IE er rettet nogle sikkerhedshuller i de nyere versioner.


4

torsdag, 14. oktober 2004, 22:55


Ok tak ;)

Noget med X :clap:

5

fredag, 15. oktober 2004, 00:49


synes sq ikke jeg kan fidne links til 1.0......

Asrock FM2A88X Extreme6X, Noctua NH-U14S@AMD A10 7800 3,9ghz maz, 2*8Gb DDR3,
700W PSU, WD 500GB backup, 2*250 GB Kingston SSD + Kingston 56 GB SSD, Sapphire R9 270X 4GB OC.

6

fredag, 15. oktober 2004, 01:01


Citeret

Oprindeligt indlæg af Fragman
synes sq ikke jeg kan fidne links til 1.0......


Skulle gerne være lige her ;)


Nyeste Videoer og Trailers

Partner sider
Indsend nyhed
Har du fundet en fed nyhed så indsend den så alle andre på Tweak.dk kan få glæde af den.